body {
	font-family: Arial, Helvetica, sans-serif;
	background-color:#ffffff;
	margin:0px;
	padding:0px;
         line-height:125%;
}

.bgon{
	background-image:url(/image/greenbg.gif);
	background-repeat:repeat-all;
	background-color:#ffffff;
}
a{
	 text-decoration: underline;
color:#2e8b57;

 }


h2 {
	font-size:14px;
	font-weight:bolder;
	font-family:arial, Helvetica;
	color:#006400;
}


#content {
margin-top:0px;
margin-bottom:30px;
margin-left:80px;
float:left;
width:500px;
color:#FFF;
}

.blog {
	width:100%;
	background-image:url(image/greenline.gif);
	background-repeat:repeat-x;
	background-position:left top;
	padding-top:10px;
	background-color:#FFF;
	margin-bottom:30px;
}

.blogbody {
	background-image:url(image/greenbbody.gif);
	background-repeat:no-repeat;
	background-position:right bottom;
	color: #666;
	font-size:100%;
}


.text{
	font-size: 12px;
	color: #757575;
	background-repeat:repeat-x;
	padding:5px 10px 5px 10px;
}

.text a{
color:#2e8b57;
}

